.text-testimonial {
    text-align: center;
    padding-top: 32px;
    padding-bottom: 32px;
}
.text-testimonial .star-ratings-text .divider,
.text-testimonial .star-ratings-text .yotpo-review-volume,
.text-testimonial .star-ratings-text .yotpo-score {
    display: none;
    line-height: 1.25;
}
.text-testimonial .card, .text-testimonial .card.star-ratings-testimonial {
    height: 415px;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 24px;
}
.text-testimonial .card-body {
    height: 100%;
    padding: 24px 16px;
    border-radius: 4px;
    -moz-box-shadow:    2px 4px 11px 0 rgba(135, 135, 135, .28);
    -webkit-box-shadow: 2px 4px 11px 0 rgba(135, 135, 135, .28);
    box-shadow: 2px 4px 11px 0 rgba(135, 135, 135, .28);
}
.text-testimonial .card-body .yotpo-product-title {
    font-weight: 600;
    color: #888;
}
.text-testimonial .card-body .heading {
    font-weight: 600;
    color: #3d3d3d;
    margin-top: 32px;
    margin-bottom: 16px;
    font-size: 16px;
    line-height: 1.25;
}
.text-testimonial .card-body .card-text {
    line-height: 1.5;
    color: #3d3d3d;
    font-size: 16px;
    margin-bottom: 0;
}
.text-testimonial .card-body .sub_heading {
    font-style: italic;
    line-height: 1.5;
    color: #3d3d3d;
    margin-top: 32px;
}
.text-testimonial .slick-slider {
    margin-top: 32px;
}
.text-testimonial .slick-slider .slick-list {
    overflow: inherit;
    padding: 0 10% 0 0;
}
.text-testimonial .slick-slider .slick-dots {
    display: block !important;
}
.text-testimonial .slick-slider ul.slick-dots li.slick-active button {
    background-color: #0d3ecc;
}
@media (min-width: 768px) {
    .text-testimonial .card, .text-testimonial .card.star-ratings-testimonial {
        height: 360px;
        width: 100%;
    }
    .text-testimonial .card-body .card-text {
        font-size: 18px;
    }
    .text-testimonial .card-body .heading {
        font-size: 18px;
    }
}
@media (min-width: 992px) {
    .text-testimonial {
        padding-top: 64px;
        padding-bottom: 64px;
    }
    .text-testimonial h2.refresh-title {
        padding-bottom: 64px;
    }
    .text-testimonial .card, .text-testimonial .card.star-ratings-testimonial {
        height: 430px;
        background-image: linear-gradient(to bottom, #ffffff, #f6faff);
    }
    .text-testimonial .card {
        height: 430px;
    }
    .text-testimonial .card, .text-testimonial .card.star-ratings-testimonial {
        height: 460px;
    }
    .text-testimonial .card-body {
        padding-top: 24px;
    }
}
@media (min-width: 1200px) {
   .text-testimonial {
        padding-top: 96px;
        padding-bottom: 96px;
    }
    .text-testimonial h2.refresh-title {
        padding-bottom: 96px;
    }
   .text-testimonial .card, .text-testimonial .card.star-ratings-testimonial {
        height: 410px;
    }
    .text-testimonial .card-body .heading {
         margin-top: 32px;
   }
   .text-testimonial .card-body .sub_heading {
        margin-top: 16px;
   }
}